/* '<AppName> Update' update window title
   <AppName> 'Update' error window title */
"%1$@ Update" = "%1$@-oppdatering";

/* Checking for updates... */
"Checking for updates..." = "Søker etter oppdateringer...";

/* Display name for educational license, suitable for display in the about box. */
"EducationalDisplayName" = "Utdanningslisens";

/* First Run Tour Panel Tutorial URL */
"http://www.apple.com/iwork/tutorials/%@" = "http://www.apple.com/no/iwork/tutorials/%@";

/* Display name for licensed OEM license, suitable for display in the about box. */
"LicensedOEMDisplayName" = "OEM-lisens";

/* Display name for NFR license, suitable for display in the about box. */
"NFDDisplayName" = "NFR-lisens";

/* OK button label for error window
   OK button label for latest version window */
"OK" = "OK";

/* Display name for retail license, suitable for display in the about box. */
"RetailDisplayName" = "Utsalgslisens";

/* Invalid state display name for the about box. */
"StateDisplayNameFully" = "Fullt lisensiert";

/* Invalid state display name for the about box. */
"StateDisplayNameInvalid" = "Ugyldig lisenstilstand";

/* None state display name for the about box. */
"StateDisplayNameNone" = "Denne tilstanden eksisterer ikke – det er ikke den ugyldige tilstanden engang.";

/* Trial state display name for the about box. */
"StateDisplayNameTrial" = "Prøve";

/* Unchosen state display name for the about box. */
"StateDisplayNameUnchosen" = "Ikke valgt";

/* Viewer state display name for the about box. */
"StateDisplayNameViewer" = "Visningsvindu";

/* Suffix for application name when license state is post-trial, pre-buy.
   Suffix for application name when license state is trial. */
"TestDriveSuffix" = "Prøveversjon";

/* The update server could not be contacted. Check your Internet connection or try again later. */
"The update server could not be contacted. Check your Internet connection or try again later." = "Kunne ikke kontakte oppdateringstjeneren. Kontroller Internett-tilkoblingen, eller prøv igjen senere.";

/* This version of <appname> (<version_number>) is the current version. */
"This version of %1$@ (%2$@) is the current version." = "Den installerte versjonen av %1$@ (%2$@) er den nyeste versjonen.";

/* Suffix for application name when license state is unchosen. */
"UnchosenSuffix" = "Prøveversjon";

/* Display name for volume educational license, suitable for display in the about box. */
"VolumeEducationalDisplayName" = "Volumlisens for utdanning";

/* Display name for volume retail license, suitable for display in the about box. */
"VolumeRetailDisplayName" = "Volumlisens";

/* First Run Tour Panel Body Text and Tutorial URL */
"Watch new online videos about %1$@ \\U201908.\n" = "Se nye videoer på Internett om %1$@ ’08.\n";

/* First Run Tour Panel 'Getting Started Tutorials For <AppName>' */
"Welcome to %1$@ \\U201908" = "Velkommen til %1$@ ’08";

